<xml> </xml>

Better ListView Class Reference |

# BetterListViewAddress.CompareTo Method

Compares the current object with another object of the same type.

public int CompareTo(
BetterListViewAddress other
);

#### Parameters

other
  An object to compare with this object.

#### Return Value

A 32-bit signed integer that indicates the relative order of the objects being compared. The return value has the following meanings: Value Meaning Less than zero This object is less than the other parameter.Zero This object is equal to other. Greater than zero This object is greater than other.

#### Implements

IComparable<BetterListViewAddress>.CompareTo

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace